<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">SmartHome</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>
    <string name="me1">"                 METER1"</string>
    <string name="mea1">METER1</string>
    <string name="tb">TB1</string>
    <string name="p1">Power1-&gt;</string>
    <string name="li">-----------------------------------------------</string>
    <string name="em"></string>
    <string name="vo1">Voltage1-&gt;</string>
    <string name="cu">Current1 -&gt;</string>
    <string name="en1">ENERGY 1--></string>
    <string name="m2">METER2</string>
    <string name="tb2">TB2</string>
    <string name="p2">Power2-></string>
    <string name="v2">Voltage2-></string>
    <string name="c2">Current2-></string>
    <string name="e2">ENERGY2--></string>
    <string name="setlimit">SET LIMIT</string>
    <string name="limit">Enter limit</string>
    <string name="meb1">METER1</string>
    <string name="of1">TURN METER 1 OFF</string>
    <string name="me1s">Meter1</string>
    <string name="d1a">View Current Data In Form Of Bar Gaph</string>
    <string name="d1b">View Previous Month Data Consumption</string>
    <string name="d1c">View Previous Week Data Consumption</string>
    <string name="b1b1">View Yesterday Consumption</string>
    <string name="of2">TURN METER 2 OFF</string>
    <string name="me2">Meter2</string>
    <string name="li1">===========================================================================</string>
    <string name="title_activity_third">ThirdActivity</string>
    <string name="title_activity_yester_day">YesterDay</string>
    <string name="jdssssssfl">Press Back Button To Go Back to Main ui</string>
    <string name="title_activity_week">Week</string>
    <string name="title_activity_month">Month</string>
    <string name="Login">LOGIN</string>
    <string name="usr">ENTER USERNAME</string>
    <string name="pass">Password</string>

</resources>
